Page 3 of 3 FirstFirst 123
Results 21 to 23 of 23

Thread: Firefox 84.0.2. - Videos blocked on several sites

  1. #21
    Join Date
    Jan 2014
    Location
    Erlangen
    Posts
    2,310
    Blog Entries
    1

    Default Re: Firefox 84.0.2. - Videos blocked on several sites

    Quote Originally Posted by tuxEvangelist View Post
    In the meantime I've continued to track down the issue: webm videos are playing fine, mp4 videos are causing problems.

    And:

    On the 84.0.2 from OpenSuseRepo (http://download.opensuse.org/reposit...USE_Leap_15.2/) the issue with mp4 is there.


    On the 84.0.2 from Mozilla directly (https://ftp.mozilla.org/pub/firefox/...nux-x86_64/de/) mp4 is playing without problems.

    What's the difference between the two versions?
    Version for Leap is broken: http://download.opensuse.org/reposit...USE_Leap_15.2/ You need to contact openSUSE maintainers.
    AMD Athlon 4850e (2009), openSUSE 13.1, KDE 4, Intel i3-4130 (2014), i7-6700K (2016), i5-8250U (2018), AMD Ryzen 5 3400G (2020), openSUSE Tumbleweed, KDE Plasma 5

  2. #22
    Join Date
    Sep 2016
    Location
    Germany
    Posts
    22

    Default Re: Firefox 84.0.2. - Videos blocked on several sites

    OK,

    how would I do that? I've tried to find out the package maintainer via the repo data, but could not find a contact there.

    Or should I just file another bug report, this time via

    https://bugzilla.opensuse.org

    ?

  3. #23
    Join Date
    Jan 2014
    Location
    Erlangen
    Posts
    2,310
    Blog Entries
    1

    Default Re: Firefox 84.0.2. - Videos blocked on several sites

    Quote Originally Posted by tuxEvangelist View Post
    OK,

    how would I do that? I've tried to find out the package maintainer via the repo data, but could not find a contact there.

    Or should I just file another bug report, this time via

    https://bugzilla.opensuse.org

    ?
    There is no official package for Leap 15.2. Thus I am unsure how to proceed. Try here https://build.opensuse.org/package/s...MozillaFirefox or try https://bugzilla.opensuse.org/

    If you want to use newer packages Tumbleweed is the preferred solution.

    Maybe you can go with Leap and try to add codecs from my Tumbleweed list:

    Code:
    erlangen:~ # zypper se -is --repo packman 
    Loading repository data... 
    Reading installed packages... 
    
    S  | Name                       | Type    | Version                        | Arch   | Repository 
    ---+----------------------------+---------+--------------------------------+--------+----------------------------------------- 
    i+ | autopano-sift-C            | package | 2.5.1-3.93                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | conky                      | package | 1.11.6-8.84                    | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | ffmpeg-4                   | package | 4.3.1-9.7                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | gimp-plugin-heif           | package | 1.1.0+git20191012.d6bea52-2.18 | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | handbrake-cli              | package | 1.3.3-3.14                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | handbrake-gtk              | package | 1.3.3-3.14                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | handbrake-gtk-lang         | package | 1.3.3-3.14                     | noarch | Packman repository (openSUSE_Tumbleweed) 
    i+ | kodi                       | package | 18.9-3.2                       | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libXNVCtrl0                | package | 435.21-2.14                    | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libaudclient2              | package | 3.5~rc2-2.28                   | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libavcodec57               | package | 3.4.8-2.3                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libavcodec58_91            | package | 4.3.1-9.7                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libavdevice57              | package | 3.4.8-2.3                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libavdevice58_10           | package | 4.3.1-9.7                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libavfilter6               | package | 3.4.8-2.3                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libavfilter7_85            | package | 4.3.1-9.7                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libavformat57              | package | 3.4.8-2.3                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libavformat58_45           | package | 4.3.1-9.7                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libavresample3             | package | 3.4.8-2.3                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libavresample4_0           | package | 4.3.1-9.7                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libavutil55                | package | 3.4.8-2.3                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libavutil56_51             | package | 4.3.1-9.7                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libde265-0                 | package | 1.0.8-1.2                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libfaac0                   | package | 1.30-1.10                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libfdk-aac2                | package | 2.0.1-1.13                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libgstphotography-1_0-0    | package | 1.18.3-4.1                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libheif1                   | package | 1.10.0-5.2                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libopencore-amrnb0         | package | 0.1.5-1.51                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libopencore-amrwb0         | package | 0.1.5-1.51                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libpostproc54              | package | 3.4.8-2.3                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libpostproc55_7            | package | 4.3.1-9.7                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libquicktime0              | package | 1.2.4+git20180804.fff99cd-4.23 | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | librtmp1                   | package | 2.4.20151223.fa8646d-1.55      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libsox3                    | package | 14.4.2-7.64                    | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libswresample2             | package | 3.4.8-2.3                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libswresample3_7           | package | 4.3.1-9.7                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | libswscale4                | package | 3.4.8-2.3                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libswscale5_7              | package | 4.3.1-9.7                      | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libvlc5                    | package | 3.0.12-4.1                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libvlccore9                | package | 3.0.12-4.1                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libvo-amrwbenc0            | package | 0.1.3-1.40                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libx264-161                | package | 0.161+git20200912.d198931a-2.2 | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libx265-192                | package | 3.4-1.12                       | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | libxvidcore4               | package | 1.3.7-1.12                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | normalize                  | package | 0.7.7-4.35                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | obs-studio                 | package | 26.1.1-1.2                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | sox                        | package | 14.4.2-7.64                    | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | transcode                  | package | 1.1.7-11.2                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | vlc                        | package | 3.0.12-4.1                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | vlc-codec-gstreamer        | package | 3.0.12-4.1                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | vlc-lang                   | package | 3.0.12-4.1                     | noarch | Packman repository (openSUSE_Tumbleweed) 
    i  | vlc-noX                    | package | 3.0.12-4.1                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | vlc-qt                     | package | 3.0.12-4.1                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i  | vlc-vdpau                  | package | 3.0.12-4.1                     | x86_64 | Packman repository (openSUSE_Tumbleweed) 
    i+ | youtube-dl                 | package | 2021.01.16-1.1                 | noarch | Packman repository (openSUSE_Tumbleweed) 
    i+ | youtube-dl-bash-completion | package | 2021.01.16-1.1                 | noarch | Packman repository (openSUSE_Tumbleweed) 
    erlangen:~ #
    
    Version 84 works well with the above list. You would want to delete your version and user the higher one from Tumbleweed.
    AMD Athlon 4850e (2009), openSUSE 13.1, KDE 4, Intel i3-4130 (2014), i7-6700K (2016), i5-8250U (2018), AMD Ryzen 5 3400G (2020), openSUSE Tumbleweed, KDE Plasma 5

Page 3 of 3 FirstFirst 123

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •